<?php

/**
 * Created by PhpStorm.
 * User: d.lanec
 * Date: 21.05.2019
 * Time: 17:21
 */

namespace Mailbox\Domain\MailBox;

use Repo\Concrete\AbstractCollection;

class MailBoxCollection extends AbstractCollection
{
    /**
     * @return string
     */
    protected function getEntityClass(): string
    {
        return MailBox::class;
    }
}
